# [Android Components](../../../README.md) > Feature > Tabs

A component that connects a trabs tray implementation with the session and toolbar modules.

## Usage

See the [`ui/tabcounter` component](../../ui/tabcounter/README.md) instructions on how to style the counter.

### Setting up the dependency

Use Gradle to download the library from [maven.mozilla.org](https://maven.mozilla.org/) ([Setup repository](../../../README.md#maven-repository)):

```Groovy
implementation "org.mozilla.components:feature-tabs:{latest-version}"
```

## License

    This Source Code Form is subject to the terms of the Mozilla Public
    License, v. 2.0. If a copy of the MPL was not distributed with this
    file, You can obtain one at http://mozilla.org/MPL/2.0/
